clang-tools 8.0.0

Classes | Namespaces
ClangdLSPServer.h File Reference
`#include "ClangdServer.h"`
`#include "DraftStore.h"`
`#include "FindSymbols.h"`
`#include "GlobalCompilationDatabase.h"`
`#include "Path.h"`
`#include "Protocol.h"`
`#include "Transport.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include "llvm/ADT/Optional.h"`
`#include <memory>`
Include dependency graph for ClangdLSPServer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::ClangdLSPServer
| This class exposes ClangdServer's capabilities via Language Server Protocol. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd